# Uses of Class
org.apache.sling.resourceresolver.impl.providers.ProviderContextImpl

Packages that use ProviderContextImpl
Package
Description
org.apache.sling.resourceresolver.impl.providers

## Uses of ProviderContextImpl in org.apache.sling.resourceresolver.impl.providers

Methods in org.apache.sling.resourceresolver.impl.providers that return ProviderContextImpl
Modifier and Type
Method
Description
`ProviderContextImpl`
ResourceProviderHandler.`getProviderContext()`
Get the provider context.